## Name

gfstatus — display Gfarm configuration status

## Synopsis

`gfstatus` [`options`]

`gfstatus` `configuration_directive`...

## DESCRIPTION

When no configuration directive is specified as an argument, gfstatus displays information about the Gfarm file system.

When any configuration directive is specified as an argument, gfstatus displays the current setting of it on localhost. NOTE: Currently, only limited set of directives can be specified.

Example:

$ gfstatus digest

## OPTIONS

`-d`

  Displays debug messages.

`-P` `path`

  Specifies a path name to specify a metadata server instead of the root metadata server.

`-?`

  Displays a list of command options.